Prosíme přihlašte se nebo zaregistrujte.

Přihlašte se svým uživatelským jménem a heslem.

Autor Téma: Problémové balíky-VYŘEŠENO  (Přečteno 969 krát)

sopik2

  • Návštěvník
  • *
  • Příspěvků: 71
  • jsem prostě ztučňákověl
    • Zobrazit profil
Problémové balíky-VYŘEŠENO
« kdy: 27 Říjen 2011, 13:56:58 »
Když chci naistalovat hru vavon, tak mi to napíše že nejssouvyřešeny závislosti s nějkterými balíky, nevím jak zjistit které balíky to jsou.
Poradí někdo?
« Poslední změna: 27 Říjen 2011, 15:03:59 od sopik2 »
Tom -LYNX - AMD -  CPU:1.700x3
2GB ram, OS Ubuntu 14.10

Tadeáš Pařík

  • Předseda občanského sdružení Ubuntu ČR a člen placené komunitní podpory
  • Guru
  • *****
  • Příspěvků: 6547
    • Zobrazit profil
    • Ubuntu.cz
Re:Problémové balíky
« Odpověď #1 kdy: 27 Říjen 2011, 13:58:52 »
Zkus to nainstalovat přes aptitude, to se bude muset doinstalovat:

Kód: [Vybrat]
sudo apt-get install aptitude
a pak tu tvoji hru:

Kód: [Vybrat]
sudo aptitude install tvoje_hra
Do života je třeba mít připravený rozum, nebo provaz.

Ubuntu 14.04 64 bit / Windows 10 Pro - Intel DH87MC, Intel Core i7-4771, 8GB Ram, Kingston HyperX 3K SSD 120GB, Intel HD 4600 a ASUS GTX660-DC2OCPH-2GD5
Ubuntu 14.04 64bit - HP ProBook 4525s
Ubuntu 14.10 32bit - ThinkPad R52 (testování)

pariktadeas@jabbim.cz

phplus

  • Závislák
  • ****
  • Příspěvků: 1426
  • MSI ATI Radeon 7860, NVIDIA GeForce GTX 650
    • Zobrazit profil
Re:Problémové balíky
« Odpověď #2 kdy: 27 Říjen 2011, 14:33:31 »
Možná lépe sudo apt-get install -f

mosqa

  • Stálý člen
  • ***
  • Příspěvků: 854
    • Zobrazit profil
Re:Problémové balíky
« Odpověď #3 kdy: 27 Říjen 2011, 14:38:25 »
a potom
Kód: [Vybrat]
sudo aptitude install ti tie zavislosti vyriesi - prva moznost je tusim odstranit problemovy balik - stlacis [n] a v druhej moznosti ti ponukne instalaciu balikov na splnenie zavislosti, ak sa tieto nachadzaju v repozitaroch.. mozno to hned ponukne doinstalovanie zavislosti, uz som davnejsie takto nic neriesil tak si niesom isty..
btw instalujes to akym sposobom, je k tomu deb balicek? google dako neporadil/nanasiel vavon..ak je deb tak samozrejme
Kód: [Vybrat]
sudo dpkg -i vavon*.deb
sudo aptitude install
ak to kompilujes zo zdrojakov tak sa ti chybajuce baliky vypisu a treba potom doinstalovat *-dev verziu daneho baliku
« Poslední změna: 27 Říjen 2011, 14:39:58 od mosqa »
AMD Athlon X2 4850e; GIGABYTE MA78GM-DS2H; IGP ATI HD3200; 2GB (KIT 2x1GB) DDR2 KINGSTON BOX; WD 6400AAKS; SAMSUNG SpinPoint F1 HD322HJ; SAMSUNG SH-S223F SATA; squeezy

sopik2

  • Návštěvník
  • *
  • Příspěvků: 71
  • jsem prostě ztučňákověl
    • Zobrazit profil
Re:Problémové balíky
« Odpověď #4 kdy: 27 Říjen 2011, 15:03:30 »
a potom
Kód: [Vybrat]
sudo aptitude install ti tie zavislosti vyriesi - prva moznost je tusim odstranit problemovy balik - stlacis [n] a v druhej moznosti ti ponukne instalaciu balikov na splnenie zavislosti, ak sa tieto nachadzaju v repozitaroch.. mozno to hned ponukne doinstalovanie zavislosti, uz som davnejsie takto nic neriesil tak si niesom isty..
btw instalujes to akym sposobom, je k tomu deb balicek? google dako neporadil/nanasiel vavon..ak je deb tak samozrejme
Kód: [Vybrat]
sudo dpkg -i vavon*.deb
sudo aptitude install
ak to kompilujes zo zdrojakov tak sa ti chybajuce baliky vypisu a treba potom doinstalovat *-dev verziu daneho baliku

OKI už to běží...díky za radu
Tom -LYNX - AMD -  CPU:1.700x3
2GB ram, OS Ubuntu 14.10